Namespace UTSModule.Login
    Public Class LoginParams
        ''' <summary>是否需要显示登陆页面,方便以后编译时，生成不登陆工具</summary>
        Public Shared IsShowLoginForm As Boolean = True

        ''' <summary>是否记住密码</summary>
        Public Shared IsRecordPassWord As Boolean

        ''' <summary>是否自动登录</summary>
        Public Shared IsAutoLogin As Boolean

    End Class
End Namespace